<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HW5</title>
	<link href="https://fonts.googleapis.com/css?family=Roboto:regular,700" rel="stylesheet" />
	<link rel="stylesheet" href="./styles/style.css">
</head>

<body>
	<div id="root">

	</div>

	<script src="./scripts/script.js"></script>
</body>

</html>